## Alias-Name (alias_name)

Ein Alias-Name (alias_name) ist ein neuer Spaltenname, der den Namen einer Spalte in folgenden Arten von Tabellen angibt:

· View-Tabelle

· Tabelle, die mit einer rekursiven DECLARE CURSOR-Anweisung definiert wurde

### Syntax

<alias_name> ::= <identifier>

### Erläuterung

Es wird eine Fehlermeldung ausgegeben, wenn der Name aus mehr als 32 Zeichen besteht.

#### SQL-Anweisung, um einen Alias-Namen zu definieren

CREATE VIEW-Anweisung

Rekursive DECLARE CURSOR-Anweisung